.lv_lp #main {
	margin-top: 0;
	padding-top: 0;
}
.lv_lp #site-masthead {
	height: auto;
	padding: 15px 0 5px 0;
	position: relative;
}
.lv_lp .navbar-header.center-header #header-logo {
	width: 100%;
	max-width: none;
	position: relative;
	text-align: center;
	margin: 0 auto;
	display: inline-block;
	left: auto;
	right: auto;
	top: auto;
}
.lv_lp #breadcrumbs, #lang, .lv_lp #site-masthead .primary-nav, .lv_lp #mainmenu-controller{
	display: none;
}
.lv_lp .gform_wrapper form{
	padding: 10px 25px 25px;
	background: #fff;
}

.lv_lp .gb-divider.gb-border{
	width: 100px;
	border-top: 3px solid #000;
}  

.lv_lp .btn {
	white-space: normal;
}

.lv_lp .lp-contaxs > .vc_column-inner  > .wpb_wrapper{
	padding-left: 80px;
}
.lv_lp .lp-contaxs .wpb_wrapper p{
	font-size: 20px;
	line-height: 26px;
}

.lv_lp #footer-sidebar {
	border-bottom: 1px solid #000;
}
.lv_lp #footer-copy {
	padding: 0 0px 5px;
}
.lv_lp #footer-wrapper {
	margin: 0;
}
.lv_lp #mp_foot {
	padding-bottom: 70px;
	padding-top: 30px;
	margin-left: -15px;
	margin-right: -15px;
	margin-top: 35px;
}

.lv_lp .vca_infobox_row .wpb_text_column p, .lv_lp .vca_infobox_row .wpb_text_column li{
	line-height: 26px;
	font-size: 15px;
}
.mp_mini_text.wpb_text_column p, .mp_mini_text.wpb_text_column li {
	font-size: 13px;
	line-height: 23px;
}

.b2c_top {
	background: #222;
	height: auto;
	width: 100%;
	color: #fff;
	padding: 7px;
	text-align: center;
	position: fixed;
	z-index: 3;
	font-size: 14px;
	line-height: 18px;
	top: -50px;
	transition: all 1.1s ease;
}
.b2c_top.open {
	top: 0;
}
.b2c_top .closex {
	border: none;
	position: absolute;
	color: #fff;
	right: 10px;
	top: 6px;
	background: none;
	font-size: 17px;
	padding: 0 5px;
}
.b2c_top b{
	text-decoration: underline;
}
.b2c_top a{
	text-decoration: none;
	display: block;
	color: #fff;
}
.b2c_top:hover{
	background: #000;
}

@media (max-width: 1024px) {
	.b2c_top a {
		margin: 0 40px 0 0;
	}
	.b2c_top {
		top: -70px;
	}
}

@media (max-width: 767px) {
	.lv_lp .lp-contaxs > .vc_column-inner > .wpb_wrapper, .lv_lp .lp-contaxs .wpb_single_image.vc_align_left {
		padding-left: 0;
		text-align: center;
	}
	.lv_lp .navbar-header.center-header #header-logo {
		margin: 0 auto;
		max-width: none;
		float: none;
		position: relative;
		width: 100%;
	}
}

@media (max-width: 422px) {
	.b2c_top {
		padding: 5px;
		font-size: 12px;
		line-height: 15px;
	}
}